ZNEW(1)

NAZWA
znew - dokonaj konwersji pliku .Z do pliku .gz

SKŁADNIA
znew [ -ftv9PK] [ name.Z ... ]

OPIS
Uwaga! To tłumaczenie może być nieaktualne!

Znew dokonuje konwersji wszystkich plików w formacie .Z (utworzonych programem compress) do formatu .gz (utworzonych programem gzip). Jeżeli chcesz wymusić ponowną kompresję pliku będącego już w formacie programu gzip, zmień rozszerzenie nazwy tego pliku na .Z, a następnie użyj programu znew.

OPCJE

-f  Wymusza konwersję z formatu .Z do formatu .gz nawet, jeżeli plik .gz już istnieje

-t  Testuje nowy plik przed usunięciem oryginału.

-v  Pełna informacja. Wyświetla nazwę i procent, o jaki został zredukowany rozmiar każdego pliku.

-9  Używa najwolniejszej (lecz najbardziej wydajnej) kompresji.

-P  Używa przetwarzania potokowego, by zredukować zużycie przestrzeni dysku.

-K  Nie usuwa pliku .Z, jeżeli jest mniejszy od nowoutworzonego pliku .gz

ZOBACZ TAKŻE
gzip(1), zmore(1), zdiff(1), zgrep(1), zforce(1), gzexe(1), compress(1)

BŁĘDY
Znew nie zachowuje pola daty/czasu pliku przy użyciu opcji -P, jeżeli polecenie cpmod(1) jest niedostępne, zaś touch(1) nie obsługuje opcji -r

INFORMACJE O TŁUMACZENIU
Powyższe tłumaczenie pochodzi z nieistniejącego już Projektu Tłumaczenia Manuali i może nie być aktualne. W razie zauważenia różnic między powyższym opisem a rzeczywistym zachowaniem opisywanego programu lub funkcji, prosimy o zapoznanie się z oryginalną (angielską) wersją strony podręcznika za pomocą polecenia:

    man --locale=C 1 znew

Prosimy o pomoc w aktualizacji stron man - więcej informacji można znaleźć pod adresem http://sourceforge.net/projects/manpages-pl/.